.modalBox {
  @apply fixed inset-0 bg-slate-600 bg-opacity-60 backdrop-filter  backdrop-blur-1 opacity-0;
  @apply transition duration-100 delay-200 flex justify-center items-center z-1000;
}

.activeModal {
  @apply duration-300 delay-0 opacity-100;

}

.innerModal {
  @apply relative rounded-none lg:rounded-[20px] transform translate-y-24 transition-all duration-200 opacity-0;
}


.innerModalActive {
  @apply translate-y-0 opacity-100 delay-150 duration-300;
}

.sideBarActive {
  @apply translate-y-0 opacity-100 delay-150 duration-300;
}
